Cyberduck Mountain Duck CLI

#4548 closed defect (fixed)

Overlapping strings in bookmark list

Reported by: sergous@… Owned by: dkocher
Priority: normal Milestone: 3.8
Component: interface Version: 3.5
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

Then I have some long login and host name strings are overlapping in history view.

Attachments (1)

journal_list_bug.png (31.2 KB) - added by sergous@… on Jun 11, 2010 at 8:16:33 PM.
Strings overlapping in history view

Download all attachments as: .zip

Change History (4)

Changed on Jun 11, 2010 at 8:16:33 PM by sergous@…

Strings overlapping in history view

comment:2 Changed on Jul 23, 2010 at 8:42:53 AM by dkocher

  • Summary changed from journal list view string overlapping to Overlapping strings in bookmark list

comment:3 Changed on Nov 20, 2010 at 5:56:59 PM by dkocher

  • Milestone set to 4.0
  • Resolution set to fixed
  • Status changed from new to closed

In r7686.

Note: See TracTickets for help on using tickets.
swiss made software